/*
 * @FilePath: \wwwd:\code\screenFront\src\http\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-03-14 11:14:41
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//报警数据
export function getAlarmListData(data:any){
    return get('/alarm/getAlarmList',data)
}